@charset "utf-8";
body {
    background: rgb(20,20,20) url("../images/bkg.png") center center;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 20px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.container {
    position: absolute;
    left: 20px;
    right: 20px;
    top: 250px;
    margin-bottom:20px;
}

.container-app {
    display: none;
}

img#logo {
    margin: auto;
    display: block;
    max-width: 100%;
    position: relative;
    top: 20px;
}

#container-buttons {
    padding-bottom: 140px;
}

.application-container {
    background: url("../images/corner_t_right.png") top right no-repeat,
                url("../images/corner_t_left.png") top left no-repeat,
                url("../images/corner_b_right.png") bottom right no-repeat,
                url("../images/corner_b_left.png") bottom left no-repeat,
                url("../images/border_w.png") bottom center repeat-x,
                url("../images/border_w.png") top center repeat-x,
                url("../images/border_h.png") center right repeat-y,
                url("../images/border_h.png") center left repeat-y,
                #b4ac96;
    padding: 20px;
    margin-top: 20px;
    color: #000000;
}

.app-back {
    margin-top:25px;
    cursor:pointer;
}

.app-back .glyphicon {
    position:relative;
    top:2px;
}

.application-inner {
    background: #b4ac96;
    padding: 10px;
}

.apply-button {
    width: 75%;
    left: 12.5%;
    height: 100px;
    min-height: 100px;
    font-size: 20px;
    margin-top: 20px;
    position: relative;

    color: #ffffff;
    background-color: rgb(111,94,72);
    border-color: rgb(50,31,26);
}

.apply-button:hover {
    color: #ffffff;
    background-color: rgb(92,72,58);
    border-color: rgb(50,31,26);
    margin-top: 20px;
}

.alert-brown {
    background-color: #56503D;
    border-color: #403C2E;
    color: #ffffff;
}

hr {
    border-color: #373327;
}

.apply-button img {
    position: absolute;
    left: 20px;
    top: 17px;
}

.app-subtitle {
    margin-left: 20px;
}

.well {
    border: 1px solid #56503D;
    background-color: #989077;
    font-size: 15px;
}

#cb_soon {
    width:100%;
    text-align: center;
    position: absolute;
    z-index: 5;
    display: none;
    margin-top: 200px;
    color: #ffffff;
    background: rgba(0,0,0,0.63);
}

#bottom-ad-wrapper {
    position:absolute;
    width: 100%;
    text-align: center;
    margin: 10px 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.container-text {
    margin: 2.5%;
}

p {
    margin: 20px 0 10px;
}

.input-comment {
    color: #3b3a38;
    font-style: italic;
    font-size: 12px;
}
